Bug 250650 - games/gnome-tetravex: Update to 3.38.1
Summary: games/gnome-tetravex: Update to 3.38.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 20:03 UTC by Neel Chauhan
Modified: 2020-11-07 09:01 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (20.90 KB, patch)
2020-10-26 20:03 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (20.89 KB, patch)
2020-10-31 15:20 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 20:03:07 UTC
Created attachment 219119 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:00:49 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:20:30 UTC
Created attachment 219241 [details]
Patch (Revision 2)

Done, fixed it.
Comment 3 Tobias C. Berner freebsd_committer 2020-11-07 09:00:40 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-11-07 09:01:21 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:00:30 UTC 2020
New revision: 554356
URL: https://svnweb.freebsd.org/changeset/ports/554356

Log:
  games/gnome-tetravex: Update to 3.38.1

  PR:		250650
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/gnome-tetravex/Makefile
  head/games/gnome-tetravex/distinfo
  head/games/gnome-tetravex/pkg-plist